{
  "name": "socialhub",
  "description": "",
  "main": "",
  "authors": [
    "marcinkrysiak <marcin.krysiak@gmail.com>"
  ],
  "license": "MIT",
  "moduleType": [],
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ],
  "dependencies": {
    "backbone.marionette": "marionette#~2.4.3",
    "bootstrap": "~3.3.5",
    "backbone": "~1.2.3",
    "jquery": "~2.1.4",
    "underscore": "~1.8.3",
    "handlebars": "~4.0.5",
    "animate.css": "~3.4.0",
    "backbone.stickit": "~0.9.2"
  }
}
